/* Localized versions of Info.plist keys */

CFBundleName = "Gallery Demo";
CFBundleShortVersionString = "Gallery Demo version 0.1";
CFBundleGetInfoString = "Gallery Demo version 0.1, Copyright 2007 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2007 __MyCompanyName__.";
